cancel
Showing results for 
Search instead for 
Did you mean: 
o0Julia0o
Level 2
12 6 0 4
Message 1 of 1
2,409
Flag Post

Conexant HD audio driver potential security vulnerability

HP Recommended
HP ProBook 455 G4, A9-9410, 8G
Microsoft Windows 10 (64-bit)

hi,

the audio-driver info says the following:
https://support.hp.com/us-en/drivers/selfservice/hp-probook-455-g4-notebook-pc/10477363

Typ: Treiber-Audio

Version: 11.47.2307.69 Rev.Q

Operating System: Windows 10 (64 Bit)

Releasedate: Jun 30, 2017

filename: sp81155.exe (220.7 MB)

Then i get a popup:

Conexant HD audio driver potential security vulnerability

A potential security vulnerability has been identified with certain versions of Conexant HD Audio Drivers on select HP products. Check if your PC is affected and download software fix.

https://support.hp.com/us-en/product/hp-probook-455-g4-notebook-pc/10477363/document/c05338055/

in german:

https://support.hp.com/de-de/product/hp-probook-455-g4-notebook-pc/10477363/model/10477366/document/...


There i am told to install this driver:
11.39.2168.57, Q,53
SP80320
Windows 10: 8.65.205.1

But this recommendet driver is older then the standard driver. Why should i install it anyway? What is the reason?

thank you!

Warning Be alert for scammers posting fake support phone numbers and/or email addresses on the community. If you think you have received a fake HP Support message, please report it to us by clicking on "Flag Post".
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation